package com.ruoyi.group.service;

import com.ruoyi.group.domain.entity.GroupCmpmCountGongsi825;
import com.ruoyi.group.domain.entity.GroupCmpmCountLingshou825;
import com.ruoyi.group.domain.entity.GroupCustCountGongsi825;
import com.ruoyi.group.domain.entity.GroupCustCountLingshou825;

import java.util.List;

public interface IGroupPerformanceService {

    List<GroupCmpmCountLingshou825> selectLsCountList(String dt, String groupName);

    List<GroupCmpmCountGongsi825> selectGsCountList(String dt, String groupName);

    List<GroupCustCountLingshou825> selectLsCustList(String groupId, String custName, String custIdc, String dt);

    List<GroupCustCountGongsi825> selectGsCustList(String groupId, String custName, String socialCreditCode, String dt);
}
